<!DOCTYPE html>
<html>
<head>
	<title>Jobtum</title>
	<meta charset="utf-8">

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Varela" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/stylesheet.css">
</head>
<body>
	<nav class="navbar-nav">
		<a href="#" class="navbar-brand mb-0 h1">Jobtum</a>

		<div class="mx-auto">
			<ul>
				<li><a href="" class="active">Jobs</a></li>
				<li><a href="">Messages</a></li>
			</ul>
		</div>

		<div class="">
			<ul>
				<li><a href=""><i class="far fa-bell"></i></a></li>
				<li><a href=""><i class="fas fa-user"></i> <span>&#x25B2;</span></a></li>
			</ul>
		</div>
	</nav>

	<div class="row main">
		<div class="col-md-4 people">
			<header class="row">
				<div class="col-sm-6">
					<h1>Inbox(4)</h1>
				</div>
				<div class="col-sm-6">
					Sort by: <span class="highlight">Unread</span> <i class="fas fa-chevron-down"></i>
				</div>
			</header>

			<a class="btn btn-primary row" href="#" style="width: 100%"><div class="col-sm-12">Write message</div></a>

			<nav>
				<ul>
					<li>
						<a href="#">
							<div class="row">
								<div class="col-sm-3">
									<div class="stock stock-1"></div>
								</div>
								<div class="col-sm-9 row">
									<div class="col-sm-7">
										<h2>John Doe</h2>
									</div>
									<div class="col-sm-5 more">08:00 AM</div>
									<h3>A random guy</h3>

									<p class="truncate">How to handle the advertising issues the right way</p>
								</div>
							</div>
						</a>
					</li>
					<li class="active">
						<a href="#">
							<div class="row">
								<div class="col-sm-3">
									<div class="stock stock-2"></div>
								</div>
								<div class="col-sm-9 row">
									<div class="col-sm-7">
										<h2>Mary Wright</h2>
									</div>
									<div class="col-sm-5 more">04:53 PM</div>
									<h3>Business Manager</h3>

									<p class="truncate">Studying is crucial to get the business world right</p>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="row">
								<div class="col-sm-3">
									<div class="stock stock-3"></div>
								</div>
								<div class="col-sm-9 row">
									<div class="col-sm-7">
										<h2>Lisa Brown</h2>
									</div>
									<div class="col-sm-5 more">07:12 AM</div>
									<h3>Clerk</h3>

									<p class="truncate">Paperwork might be boring, but it's a part of our lives</p>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="row">
								<div class="col-sm-3">
									<div class="stock stock-4"></div>
								</div>
								<div class="col-sm-9 row">
									<div class="col-sm-7">
										<h2>Paul Dwight</h2>
									</div>
									<div class="col-sm-5 more">03:52 PM</div>
									<h3>CEO</h3>

									<p class="truncate">Do not wipe off that smile off my face by slacking off</p>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="row">
								<div class="col-sm-3">
									<div class="stock stock-5"></div>
								</div>
								<div class="col-sm-9 row">
									<div class="col-sm-7">
										<h2>Peter Hill</h2>
									</div>
									<div class="col-sm-5 more">06:51 AM</div>
									<h3>Trades Executive</h3>

									<p class="truncate">Have you sent me those documents?</p>
								</div>
							</div>
						</a>
					</li>
				</ul>
			</nav>
		</div>
		<div class="col-md-8 chat">
			<h1>Mary Wright</h1>
			<h2>Business Manager</h2>

			<div class="reply float-left">
				<div class="row">
					<div class="col-sm-2 avatar">
						<div class="stock stock-2"></div>
						<div class="indicator online"></div>
					</div>
					<div class="col-sm-10">
						<div class="message them">
							Good things you did there!
						</div>
					</div>
				</div>
				<div class="more">04:31 PM</div>
			</div>

			<hr class="timestamp" data-content="Wednesday, 23 May 2018" />

			<div class="reply float-right">
				<div class="row">
					<div class="col-sm-12">
						<div class="message you">
							I know, right :D thx ;)
						</div>
					</div>
				</div>
				<div class="more">07:47 AM</div>
			</div>
			<br><br><br><br>
			<div class="reply float-left">
				<div class="row">
					<div class="col-sm-2 avatar">
						<div class="stock stock-2"></div>
						<div class="indicator online"></div>
					</div>
					<div class="col-sm-10">
						<div class="message them">
							No problem ;)
						</div>
					</div>
				</div>
				<div class="more">07:48 AM</div>
			</div>

			<form>
				<textarea placeholder="Click and write here"></textarea>
				<button type="submit">Send</button>
			</form>
		</div>
	</div>
</body>
</html>